@campot

Как исправить ошибку при запуске GULP-a Error in plugin “gulp-sass”?

Первый раз запускаю Галп, в терминале возникает вот такая вот ошибка:
60de099178bdd812747023.jpeg

Иерархия папок правильная. Сначала запускаю команду npm i, после этого gulp
в ошибке указано, что в версии 5 галпа нет встроенного sass компилятора. отдельно установил его командой npm install sass gulp-sass --save-dev

И все равно возникает этот еррор. Помогите пожалуйста, как лечить такое?
  • Вопрос задан
  • 115 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы